
/*-------------------*/
.mtabboard-bufsr04 {position:relative;width:100%;height:100%;line-height:1.3em;position:relative;overflow:hidden}
.mtabboard-bufsr04 h4 {display:none}

.mtabboard-bufsr04 .tabboard-wrap {position:relative;height:100%;}
.mtabboard-bufsr04 dt {float:left;}
/*.mtabboard-bufsr04 dt a {display:block;height:26px;padding-top:8px;padding-left:15px;padding-right:15px;line-height:1.3em;font-size:16px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-align:center;color:#666;text-align:center;background:url(/_Template/Mwidget/mtabboard/bufsr04-s3/mtab_vbar.gif) no-repeat left 12px;}*/
.mtabboard-bufsr04 dt a {display:block;height:26px;padding-top:8px;padding-left:15px;padding-right:15px;line-height:1.3em;font-size:16px;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;text-align:center;color:#666;text-align:center;}
.mtabboard-bufsr04 dt a span {color:#333;font-weight:bold;letter-spacing:-1px;/*display:inline-block;padding-left:11px;margin-right:11px;line-height:18px;*/}
.mtabboard-bufsr04 .first dt a span , 
.mtabboard-bufsr04 dl:first-child dt a {padding-left:0;background:none}
/* {background:url(/_Template/Mwidget/mtabboard/bufsr04-s3/mtab_vbar.gif) no-repeat right 4px;}*/
.mtabboard-bufsr04 dt a span {}
.mtabboard-bufsr04 dt a:hover, .mtabboard-bufsr04 .isOn dt a {}
.mtabboard-bufsr04 dt a:hover, .mtabboard-bufsr04 dt a:hover span , .mtabboard-bufsr04 .isOn dt a, .mtabboard-bufsr04 .isOn dt a span {color:#0d99a8;}
.mtabboard-bufsr04 dd {display:none;}
.mtabboard-bufsr04 .isOn dd {display:block;}
.mtabboard-bufsr04 .datalist {position:absolute;top:35px;left:0px;width:100%;padding-top:8px;padding-bottom:7px;height:150px;}
.mtabboard-bufsr04 .datalist ul {display:block;width:100%;position:relative;/* font-size:0;line-height:0 */;}
.mtabboard-bufsr04 .datalist ul:after {clear:both;content:"";display:block;}
.mtabboard-bufsr04 .datalist li {position:relative; width:100%;height:25px;}
.mtabboard-bufsr04 .datalist li a {display:block;padding-left:11px;overflow:hidden;text-align:left;line-height:1.25em;height:1.25em;font-size:1em;padding-bottom:0.5em;padding-top:0.25em;margin-right:105px;}
.mtabboard-bufsr04 .datalist li a * {line-height:1.1em;vertical-align:middle;}
.mtabboard-bufsr04 .datalist li a .blt {position:absolute;left:0;top:50%;width:2px;height:2px;background:#5d5d5d;}
.mtabboard-bufsr04 .datalist li a .subject {display:block;margin-right:90px;text-overflow:ellipsis;font-weight:500;display:inline-block;max-width:100%;height:1.25em;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.mtabboard-bufsr04 .datalist li a .date {width:80px;text-align:right;position:absolute;right:0;top:0.5em;font-size:0.923em;color:#777}
.mtabboard-bufsr04 .datalist li a:hover .subject , .mtabboard-bufsr04 .datalist li a:focus .subject {text-decoration:underline;color:#0d99a8;}
.mtabboard-bufsr04 .btn-more {position:absolute;right:0px;top:2px;height:30px;width:30px;}
.mtabboard-bufsr04 .btn-more * {vertical-align:top;}


.mw-cpbg .mtabboard-bufsr04 dt a span{color:#eaeaea;}
.mw-cpbg .mtabboard-bufsr04 dt a:hover, .mw-cpbg  .mtabboard-bufsr04 .isOn dt a {}
.mw-cpbg .mtabboard-bufsr04 dt a:hover, .mw-cpbg  .mtabboard-bufsr04 dt a:hover span , .mw-cpbg  .mtabboard-bufsr04 .isOn dt a, .mw-cpbg  .mtabboard-bufsr04 .isOn dt a span {color:#fff;}
.mw-cpbg .mtabboard-bufsr04 .datalist * {color:#eaeaea}

.mw-cpbg .mtabboard-bufsr04 .datalist li a .blt {background:#eaeaea;}
.mw-cpbg .mtabboard-bufsr04 .datalist li a .date {width:80px;text-align:right;position:absolute;right:0;top:0.5em;font-size:0.923em;color:#ddd}
.mw-cpbg .mtabboard-bufsr04 .datalist li a:hover .subject , .mw-cpbg .mtabboard-bufsr04 .datalist li a:focus .subject {color:#fff;}


/*-------------------*/
.micban-bufseng-h4 {width:100%;height:100%;box-sizing:border-box;min-height:60px;}
.micban-bufseng-h4 .md-tit {display:none;}

.micban-bufseng-h4 .datalist {width:100%;height:100%;margin-left:auto;margin-right:auto;}
.micban-bufseng-h4 ul, .micban-bufseng-h4 .datalist {height:100%;}
.micban-bufseng-h4 ul:after {content:"";display:block;clear:both;}
.micban-bufseng-h4 li {float:left;text-align:center;border:1px solid #d2d2d2;border-top:0;}
.micban-bufseng-h4 li a {display:block;position:relative;color:#444;padding:17px 30px 17px 50px;overflow:hidden;}
.micban-bufseng-h4 li a:after {content:'';position:absolute;right:10px;top:50%;width:20px;height:20px;margin-top:-10px;background:url(/_Img/Template/Icons/mlinks_arr02.png) no-repeat 0 0;transition:all .3s ease;}
.micban-bufseng-h4 li a:hover:after, .micban-bufseng-h4 li a:focus:after {background-position:0 -22px;}
.micban-bufseng-h4 li:first-child a {border-left:0;}
.micban-bufseng-h4 li .picon {position:absolute;left:15px;top:50%;margin-top:-13px;;display:block;width:26px;height:26px;margin-right:15px;background:url(/_Img/Template/Icons/mlinks_ico01.png) no-repeat 0 0;overflow:hidden;transition:background .3s ease;}
.micban-bufseng-h4 li .pcont {display:block;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.micban-bufseng-h4 li .ptit {width:100%;display:block;line-height:1.35em;font-weight:bold;}

.micban-bufseng-h4 a:hover .ptit {text-decoration:underline;}

.micban-bufseng-h4 .picon.ic-icon1 {background-position:0px 0px;}
.micban-bufseng-h4 .picon.ic-icon2 {background-position:-26px 0px;}
.micban-bufseng-h4 .picon.ic-icon3 {background-position:-52px 0px;}
.micban-bufseng-h4 .picon.ic-icon4 {background-position:-78px 0px;}

.micban-bufseng-h4 {border:0;}
.micban-bufseng-h4 li {margin:0;width:100%;height:25%;box-sizing:border-box;padding:1px 0;}
.micban-bufseng-h4 li:first-child {border-top:1px solid #D2d2d2;}
.micban-bufseng-h4 a {background:#fff;padding:11px 30px;border-left:0;box-sizing:border-box;}


/* 좌우 롤링 버튼 */

.micban-bufseng-s4 {position:relative;width:100%;height:100%;}
.micban-bufseng-s4 .md-tit {display:none;color:#222;position:absolute;left:0;top:8px;height:20px;font-size:15px;line-height:1.3em;letter-spacing:-1px;}
.micban-bufseng-s4 .ctrl-btns {z-index:10;}
.micban-bufseng-s4 .ctrl-btns button {position:absolute;top:50%;margin-top:-10px;height:30px;}

.micban-bufseng-s4 .datalist-wrap {position:relative;margin-left:auto;margin-right:auto;max-width:92%;overflow:hidden;margin-left:auto;margin-right:auto;z-index:1;}
.micban-bufseng-s4 .datalist-wrap:after {clear:both;content:"";display:block}
.micban-bufseng-s4 .datalist, .micban-bufseng-s4 ul {position:relative;width:100%;height:100%;}
.micban-bufseng-s4 ul {text-align:center;}
.micban-bufseng-s4 ul:after {content:"";display:block;clear:both;}
.micban-bufseng-s4 li {float:left;width:50%;height:50%;position:relative;display:block;}
.micban-bufseng-s4 li.first , .micban-bufseng-s4 li:first-child {}

.micban-bufseng-s4 li a {display:block;position:absolute;width:100%;max-width:100%;height:120px;text-align:center;line-height:1.25em;}

.micban-bufseng-s4 li .ptit {display:block;font-size:12px;position:absolute;left:4%;width:92%;text-align:center;top:68%;overflow:hidden;letter-spacing:-1px;word-break:keep-all;font-weight:600;line-height:1.25em;}
.micban-bufseng-s4 .picon {position:absolute;left:50%;top:5px;margin-left:-35px;display:block;width:70px;height:70px;
	background-repeat:no-repeat;

}
.micban-bufseng-s4 .picon {background-color:#f5f5f5;background-image:url(/_Img/Template/Icons/eng_mic02.png);border-radius:50%;transition:all .3s ease;}

.micban-bufseng-s4 a:focus .ptit , .micban-bufseng-s4 a:hover .ptit {color:#03cac4;}
.micban-bufseng-s4 a:focus .picon , .micban-bufseng-s4 a:hover .picon {background-color:#fff;}

.micban-bufseng-s4  .ic-icon1 {background-position:0 0;}
.micban-bufseng-s4  .ic-icon2 {background-position:-73px 0;}
.micban-bufseng-s4  .ic-icon3 {background-position:-146px 0;}
.micban-bufseng-s4  .ic-icon4 {background-position:-219px 0;}



.micban-bufseng-s2 {position:relative;width:100%;height:100%;}
.micban-bufseng-s2 .md-tit {display:none;color:#222;position:absolute;left:0;top:8px;height:20px;font-size:15px;line-height:1.3em;letter-spacing:-1px;}

.micban-bufseng-s2 .datalist-wrap {position:relative;width:100%;height:100%;overflow:hidden;z-index:1;}
.micban-bufseng-s2 .datalist-wrap:after {clear:both;content:"";display:block}
.micban-bufseng-s2 .datalist, .micban-bufseng-s2 ul {position:relative;width:100%;height:100%;}
.micban-bufseng-s2 ul {text-align:center;}
.micban-bufseng-s2 ul:after {content:"";display:block;clear:both;}
.micban-bufseng-s2 li {float:left;width:50%;height:100%;position:relative;display:block;}
.micban-bufseng-s2 li.first , .micban-bufseng-s2 li:first-child {}

.micban-bufseng-s2 li a {display:block;position:absolute;width:100%;height:100%;text-align:center;line-height:1.25em;}

.micban-bufseng-s2 li .ptit {display:block;font-size:16px;position:absolute;left:2%;width:96%;text-align:center;top:70%;overflow:hidden;letter-spacing:-1px;word-break:keep-all;font-weight:600;line-height:1.25em;}
.micban-bufseng-s2 .picon {position:absolute;left:50%;top:40%;margin-left:-50px;margin-top:-50px;display:block;width:100px;height:100px;
	background-repeat:no-repeat;

}
.micban-bufseng-s2 li.li0 a {background-color:#0d76a2;background-image:url(/_Img/Template/Icons/mic_bg01.jpg);background-repeat:repeat;}
.micban-bufseng-s2 li.li0 a .ptit {color:#FFF}
.micban-bufseng-s2 li.li1 a {background-color:#f5f5f5;background-image:url(/_Img/Template/Main/mbox03_bg5.jpg);background-repeat:repeat;}

.micban-bufseng-s2 .picon {background-image:url(/_Img/Template/Icons/eng_mic01.png);}

.micban-bufseng-s2 a:focus .ptit , .micban-bufseng-s2 a:hover .ptit {}
.micban-bufseng-s2 a:focus .picon , .micban-bufseng-s2 a:hover .picon {}

.micban-bufseng-s2  .ic-icon1 {background-position:0px 0px;}
.micban-bufseng-s2  .ic-icon2 {background-position:-97px 0px;}
.micban-bufseng-s2  .ic-icon3 {background-position:-194px 0px;}
.micban-bufseng-s2  .ic-icon4 {background-position:-300px 0px;}
.micban-bufseng-s2  .ic-icon5 {background-position:-400px 0px;}
.micban-bufseng-s2  .ic-icon6 {background-position:-500px 0px;}
.micban-bufseng-s2  .ic-icon7 {background-position:-600px 0px;}
.micban-bufseng-s2  .ic-icon8 {background-position:-700px 0px;}
.micban-bufseng-s2  .ic-icon9 {background-position:-800px 0px;}
.micban-bufseng-s2  .ic-icon10 {background-position:-900px 0px;}


.micban-bufseng-s2 .ctrl-btns * {vertical-align:middle;}
.micban-bufseng-s2 .ctrl-btns button {display:none;border:0;background:transparent url(/_Img/Template/Main/mctrl_btn_prvnxt01.png) no-repeat left top;overflow:hidden;height:30px;width:15px;cursor:pointer;display:inline-block;}

.micban-bufseng-s2 .ctrl-btns button.btn-prev {left:0;background-position:-146px -16px;}
.micban-bufseng-s2 .ctrl-btns button.btn-next {right:0;background-position:-146px -76px}
.micban-bufseng-s2 .ctrl-btns button span {white-space:nowrap;padding-left:30px;}



/*-------------------*/


/*-------------------*/
.micban-bufseng-h4 {width:100%;height:100%;box-sizing:border-box;min-height:60px;}
.micban-bufseng-h4 .md-tit {display:none;}

.micban-bufseng-h4 .datalist {width:100%;height:100%;margin-left:auto;margin-right:auto;}
.micban-bufseng-h4 ul, .micban-bufseng-h4 .datalist {height:100%;}
.micban-bufseng-h4 ul:after {content:"";display:block;clear:both;}
.micban-bufseng-h4 li {float:left;text-align:center;border:1px solid #d2d2d2;border-top:0;}
.micban-bufseng-h4 li a {display:block;position:relative;color:#444;padding:17px 30px 17px 50px;overflow:hidden;}
.micban-bufseng-h4 li a:after {content:'';position:absolute;right:10px;top:50%;width:20px;height:20px;margin-top:-10px;background:url(/_Img/Template/Icons/mlinks_arr02.png) no-repeat 0 0;transition:all .3s ease;}
.micban-bufseng-h4 li a:hover:after, .micban-bufseng-h4 li a:focus:after {background-position:0 -22px;}
.micban-bufseng-h4 li:first-child a {border-left:0;}
.micban-bufseng-h4 li .picon {position:absolute;left:15px;top:50%;margin-top:-13px;;display:block;width:26px;height:26px;margin-right:15px;background:url(/_Img/Template/Icons/mlinks_ico01.png) no-repeat 0 0;overflow:hidden;transition:background .3s ease;}
.micban-bufseng-h4 li .pcont {display:block;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.micban-bufseng-h4 li .ptit {width:100%;display:block;line-height:1.35em;font-weight:bold;}

.micban-bufseng-h4 a:hover .ptit {text-decoration:underline;}

.micban-bufseng-h4 .picon.ic-icon1 {background-position:0px 0px;}
.micban-bufseng-h4 .picon.ic-icon2 {background-position:-26px 0px;}
.micban-bufseng-h4 .picon.ic-icon3 {background-position:-52px 0px;}
.micban-bufseng-h4 .picon.ic-icon4 {background-position:-78px 0px;}

.micban-bufseng-h4 {border:0;}
.micban-bufseng-h4 li {margin:0;width:100%;height:25%;box-sizing:border-box;padding:1px 0;}
.micban-bufseng-h4 li:first-child {border-top:1px solid #D2d2d2;}
.micban-bufseng-h4 a {background:#fff;padding:11px 30px;border-left:0;box-sizing:border-box;}


/* 좌우 롤링 버튼 */

.micban-bufseng-s4 {position:relative;width:100%;height:100%;}
.micban-bufseng-s4 .md-tit {display:none;color:#222;position:absolute;left:0;top:8px;height:20px;font-size:15px;line-height:1.3em;letter-spacing:-1px;}
.micban-bufseng-s4 .ctrl-btns {z-index:10;}
.micban-bufseng-s4 .ctrl-btns button {position:absolute;top:50%;margin-top:-10px;height:30px;}

.micban-bufseng-s4 .datalist-wrap {position:relative;margin-left:auto;margin-right:auto;max-width:92%;overflow:hidden;margin-left:auto;margin-right:auto;z-index:1;}
.micban-bufseng-s4 .datalist-wrap:after {clear:both;content:"";display:block}
.micban-bufseng-s4 .datalist, .micban-bufseng-s4 ul {position:relative;width:100%;height:100%;}
.micban-bufseng-s4 ul {text-align:center;}
.micban-bufseng-s4 ul:after {content:"";display:block;clear:both;}
.micban-bufseng-s4 li {float:left;width:50%;height:50%;position:relative;display:block;}
.micban-bufseng-s4 li.first , .micban-bufseng-s4 li:first-child {}

.micban-bufseng-s4 li a {display:block;position:absolute;width:100%;max-width:100%;height:120px;text-align:center;line-height:1.25em;}

.micban-bufseng-s4 li .ptit {display:block;font-size:12px;position:absolute;left:4%;width:92%;text-align:center;top:68%;overflow:hidden;letter-spacing:-1px;word-break:keep-all;font-weight:600;line-height:1.25em;}
.micban-bufseng-s4 .picon {position:absolute;left:50%;top:5px;margin-left:-35px;display:block;width:70px;height:70px;
	background-repeat:no-repeat;

}
.micban-bufseng-s4 .picon {background-color:#f5f5f5;background-image:url(/_Img/Template/Icons/eng_mic02.png);border-radius:50%;transition:all .3s ease;}

.micban-bufseng-s4 a:focus .ptit , .micban-bufseng-s4 a:hover .ptit {color:#03cac4;}
.micban-bufseng-s4 a:focus .picon , .micban-bufseng-s4 a:hover .picon {background-color:#fff;}

.micban-bufseng-s4  .ic-icon1 {background-position:0 0;}
.micban-bufseng-s4  .ic-icon2 {background-position:-73px 0;}
.micban-bufseng-s4  .ic-icon3 {background-position:-146px 0;}
.micban-bufseng-s4  .ic-icon4 {background-position:-219px 0;}



.micban-bufseng-s2 {position:relative;width:100%;height:100%;}
.micban-bufseng-s2 .md-tit {display:none;color:#222;position:absolute;left:0;top:8px;height:20px;font-size:15px;line-height:1.3em;letter-spacing:-1px;}

.micban-bufseng-s2 .datalist-wrap {position:relative;width:100%;height:100%;overflow:hidden;z-index:1;}
.micban-bufseng-s2 .datalist-wrap:after {clear:both;content:"";display:block}
.micban-bufseng-s2 .datalist, .micban-bufseng-s2 ul {position:relative;width:100%;height:100%;}
.micban-bufseng-s2 ul {text-align:center;}
.micban-bufseng-s2 ul:after {content:"";display:block;clear:both;}
.micban-bufseng-s2 li {float:left;width:50%;height:100%;position:relative;display:block;}
.micban-bufseng-s2 li.first , .micban-bufseng-s2 li:first-child {}

.micban-bufseng-s2 li a {display:block;position:absolute;width:100%;height:100%;text-align:center;line-height:1.25em;}

.micban-bufseng-s2 li .ptit {display:block;font-size:16px;position:absolute;left:2%;width:96%;text-align:center;top:70%;overflow:hidden;letter-spacing:-1px;word-break:keep-all;font-weight:600;line-height:1.25em;}
.micban-bufseng-s2 .picon {position:absolute;left:50%;top:40%;margin-left:-50px;margin-top:-50px;display:block;width:100px;height:100px;
	background-repeat:no-repeat;

}
.micban-bufseng-s2 li.li0 a {background-color:#0d76a2;background-image:url(/_Img/Template/Icons/mic_bg01.jpg);background-repeat:repeat;}
.micban-bufseng-s2 li.li0 a .ptit {color:#FFF}
.micban-bufseng-s2 li.li1 a {background-color:#f5f5f5;background-image:url(/_Img/Template/Main/mbox03_bg5.jpg);background-repeat:repeat;}

.micban-bufseng-s2 .picon {background-image:url(/_Img/Template/Icons/eng_mic01.png);}

.micban-bufseng-s2 a:focus .ptit , .micban-bufseng-s2 a:hover .ptit {}
.micban-bufseng-s2 a:focus .picon , .micban-bufseng-s2 a:hover .picon {}

.micban-bufseng-s2  .ic-icon1 {background-position:0px 0px;}
.micban-bufseng-s2  .ic-icon2 {background-position:-97px 0px;}
.micban-bufseng-s2  .ic-icon3 {background-position:-194px 0px;}
.micban-bufseng-s2  .ic-icon4 {background-position:-300px 0px;}
.micban-bufseng-s2  .ic-icon5 {background-position:-400px 0px;}
.micban-bufseng-s2  .ic-icon6 {background-position:-500px 0px;}
.micban-bufseng-s2  .ic-icon7 {background-position:-600px 0px;}
.micban-bufseng-s2  .ic-icon8 {background-position:-700px 0px;}
.micban-bufseng-s2  .ic-icon9 {background-position:-800px 0px;}
.micban-bufseng-s2  .ic-icon10 {background-position:-900px 0px;}


.micban-bufseng-s2 .ctrl-btns * {vertical-align:middle;}
.micban-bufseng-s2 .ctrl-btns button {display:none;border:0;background:transparent url(/_Img/Template/Main/mctrl_btn_prvnxt01.png) no-repeat left top;overflow:hidden;height:30px;width:15px;cursor:pointer;display:inline-block;}

.micban-bufseng-s2 .ctrl-btns button.btn-prev {left:0;background-position:-146px -16px;}
.micban-bufseng-s2 .ctrl-btns button.btn-next {right:0;background-position:-146px -76px}
.micban-bufseng-s2 .ctrl-btns button span {white-space:nowrap;padding-left:30px;}



/*-------------------*/


/*-------------------*/
.micban-bufseng-h4 {width:100%;height:100%;box-sizing:border-box;min-height:60px;}
.micban-bufseng-h4 .md-tit {display:none;}

.micban-bufseng-h4 .datalist {width:100%;height:100%;margin-left:auto;margin-right:auto;}
.micban-bufseng-h4 ul, .micban-bufseng-h4 .datalist {height:100%;}
.micban-bufseng-h4 ul:after {content:"";display:block;clear:both;}
.micban-bufseng-h4 li {float:left;text-align:center;border:1px solid #d2d2d2;border-top:0;}
.micban-bufseng-h4 li a {display:block;position:relative;color:#444;padding:17px 30px 17px 50px;overflow:hidden;}
.micban-bufseng-h4 li a:after {content:'';position:absolute;right:10px;top:50%;width:20px;height:20px;margin-top:-10px;background:url(/_Img/Template/Icons/mlinks_arr02.png) no-repeat 0 0;transition:all .3s ease;}
.micban-bufseng-h4 li a:hover:after, .micban-bufseng-h4 li a:focus:after {background-position:0 -22px;}
.micban-bufseng-h4 li:first-child a {border-left:0;}
.micban-bufseng-h4 li .picon {position:absolute;left:15px;top:50%;margin-top:-13px;;display:block;width:26px;height:26px;margin-right:15px;background:url(/_Img/Template/Icons/mlinks_ico01.png) no-repeat 0 0;overflow:hidden;transition:background .3s ease;}
.micban-bufseng-h4 li .pcont {display:block;text-align:left;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.micban-bufseng-h4 li .ptit {width:100%;display:block;line-height:1.35em;font-weight:bold;}

.micban-bufseng-h4 a:hover .ptit {text-decoration:underline;}

.micban-bufseng-h4 .picon.ic-icon1 {background-position:0px 0px;}
.micban-bufseng-h4 .picon.ic-icon2 {background-position:-26px 0px;}
.micban-bufseng-h4 .picon.ic-icon3 {background-position:-52px 0px;}
.micban-bufseng-h4 .picon.ic-icon4 {background-position:-78px 0px;}

.micban-bufseng-h4 {border:0;}
.micban-bufseng-h4 li {margin:0;width:100%;height:25%;box-sizing:border-box;padding:1px 0;}
.micban-bufseng-h4 li:first-child {border-top:1px solid #D2d2d2;}
.micban-bufseng-h4 a {background:#fff;padding:11px 30px;border-left:0;box-sizing:border-box;}


/* 좌우 롤링 버튼 */

.micban-bufseng-s4 {position:relative;width:100%;height:100%;}
.micban-bufseng-s4 .md-tit {display:none;color:#222;position:absolute;left:0;top:8px;height:20px;font-size:15px;line-height:1.3em;letter-spacing:-1px;}
.micban-bufseng-s4 .ctrl-btns {z-index:10;}
.micban-bufseng-s4 .ctrl-btns button {position:absolute;top:50%;margin-top:-10px;height:30px;}

.micban-bufseng-s4 .datalist-wrap {position:relative;margin-left:auto;margin-right:auto;max-width:92%;overflow:hidden;margin-left:auto;margin-right:auto;z-index:1;}
.micban-bufseng-s4 .datalist-wrap:after {clear:both;content:"";display:block}
.micban-bufseng-s4 .datalist, .micban-bufseng-s4 ul {position:relative;width:100%;height:100%;}
.micban-bufseng-s4 ul {text-align:center;}
.micban-bufseng-s4 ul:after {content:"";display:block;clear:both;}
.micban-bufseng-s4 li {float:left;width:50%;height:50%;position:relative;display:block;}
.micban-bufseng-s4 li.first , .micban-bufseng-s4 li:first-child {}

.micban-bufseng-s4 li a {display:block;position:absolute;width:100%;max-width:100%;height:120px;text-align:center;line-height:1.25em;}

.micban-bufseng-s4 li .ptit {display:block;font-size:12px;position:absolute;left:4%;width:92%;text-align:center;top:68%;overflow:hidden;letter-spacing:-1px;word-break:keep-all;font-weight:600;line-height:1.25em;}
.micban-bufseng-s4 .picon {position:absolute;left:50%;top:5px;margin-left:-35px;display:block;width:70px;height:70px;
	background-repeat:no-repeat;

}
.micban-bufseng-s4 .picon {background-color:#f5f5f5;background-image:url(/_Img/Template/Icons/eng_mic02.png);border-radius:50%;transition:all .3s ease;}

.micban-bufseng-s4 a:focus .ptit , .micban-bufseng-s4 a:hover .ptit {color:#03cac4;}
.micban-bufseng-s4 a:focus .picon , .micban-bufseng-s4 a:hover .picon {background-color:#fff;}

.micban-bufseng-s4  .ic-icon1 {background-position:0 0;}
.micban-bufseng-s4  .ic-icon2 {background-position:-73px 0;}
.micban-bufseng-s4  .ic-icon3 {background-position:-146px 0;}
.micban-bufseng-s4  .ic-icon4 {background-position:-219px 0;}



.micban-bufseng-s2 {position:relative;width:100%;height:100%;}
.micban-bufseng-s2 .md-tit {display:none;color:#222;position:absolute;left:0;top:8px;height:20px;font-size:15px;line-height:1.3em;letter-spacing:-1px;}

.micban-bufseng-s2 .datalist-wrap {position:relative;width:100%;height:100%;overflow:hidden;z-index:1;}
.micban-bufseng-s2 .datalist-wrap:after {clear:both;content:"";display:block}
.micban-bufseng-s2 .datalist, .micban-bufseng-s2 ul {position:relative;width:100%;height:100%;}
.micban-bufseng-s2 ul {text-align:center;}
.micban-bufseng-s2 ul:after {content:"";display:block;clear:both;}
.micban-bufseng-s2 li {float:left;width:50%;height:100%;position:relative;display:block;}
.micban-bufseng-s2 li.first , .micban-bufseng-s2 li:first-child {}

.micban-bufseng-s2 li a {display:block;position:absolute;width:100%;height:100%;text-align:center;line-height:1.25em;}

.micban-bufseng-s2 li .ptit {display:block;font-size:16px;position:absolute;left:2%;width:96%;text-align:center;top:70%;overflow:hidden;letter-spacing:-1px;word-break:keep-all;font-weight:600;line-height:1.25em;}
.micban-bufseng-s2 .picon {position:absolute;left:50%;top:40%;margin-left:-50px;margin-top:-50px;display:block;width:100px;height:100px;
	background-repeat:no-repeat;

}
.micban-bufseng-s2 li.li0 a {background-color:#0d76a2;background-image:url(/_Img/Template/Icons/mic_bg01.jpg);background-repeat:repeat;}
.micban-bufseng-s2 li.li0 a .ptit {color:#FFF}
.micban-bufseng-s2 li.li1 a {background-color:#f5f5f5;background-image:url(/_Img/Template/Main/mbox03_bg5.jpg);background-repeat:repeat;}

.micban-bufseng-s2 .picon {background-image:url(/_Img/Template/Icons/eng_mic01.png);}

.micban-bufseng-s2 a:focus .ptit , .micban-bufseng-s2 a:hover .ptit {}
.micban-bufseng-s2 a:focus .picon , .micban-bufseng-s2 a:hover .picon {}

.micban-bufseng-s2  .ic-icon1 {background-position:0px 0px;}
.micban-bufseng-s2  .ic-icon2 {background-position:-97px 0px;}
.micban-bufseng-s2  .ic-icon3 {background-position:-194px 0px;}
.micban-bufseng-s2  .ic-icon4 {background-position:-300px 0px;}
.micban-bufseng-s2  .ic-icon5 {background-position:-400px 0px;}
.micban-bufseng-s2  .ic-icon6 {background-position:-500px 0px;}
.micban-bufseng-s2  .ic-icon7 {background-position:-600px 0px;}
.micban-bufseng-s2  .ic-icon8 {background-position:-700px 0px;}
.micban-bufseng-s2  .ic-icon9 {background-position:-800px 0px;}
.micban-bufseng-s2  .ic-icon10 {background-position:-900px 0px;}


.micban-bufseng-s2 .ctrl-btns * {vertical-align:middle;}
.micban-bufseng-s2 .ctrl-btns button {display:none;border:0;background:transparent url(/_Img/Template/Main/mctrl_btn_prvnxt01.png) no-repeat left top;overflow:hidden;height:30px;width:15px;cursor:pointer;display:inline-block;}

.micban-bufseng-s2 .ctrl-btns button.btn-prev {left:0;background-position:-146px -16px;}
.micban-bufseng-s2 .ctrl-btns button.btn-next {right:0;background-position:-146px -76px}
.micban-bufseng-s2 .ctrl-btns button span {white-space:nowrap;padding-left:30px;}



/*-------------------*/
.imban-mdpt-01 {width:100%;height:100%;background-color:#46ba95;background-image:url(/_Img/Template/Icons/mphoto_bg01.jpg);background-repeat:repeat;}
.imban-mdpt-01 .ctrl-wrap {}
.imban-mdpt-01 .ctrl-wrap h3 {position:absolute;text-align:center;width:50%;font-weight:normal;color:#fff;font-size:13px;height:20px;top:30%;padding-bottom:10px;z-index:200;}
.imban-mdpt-01 .ctrl-wrap .ctrl-btns {position:absolute;text-align:center;width:50%;height:20px;bottom:30%;z-index:300;}
.imban-mdpt-01 .ctrl-wrap .ctrl-btns li {display:inline-block;}
.imban-mdpt-01  .ctrl-btns  a {display:inline-block;overflow:hidden;width:12px;height:12px;white-space:nowrap;border-radius:6px;background:rgba(255,255,255,0.5);}
.imban-mdpt-01  .ctrl-btns  a span {padding-left:20px;cursor:pointer;}
.imban-mdpt-01  .ctrl-btns  a.over, .imban-mdpt-01  .ctrl-btns  a:hover {background:rgba(255,255,255,1);}
.imban-mdpt-01 .data-wrap {}
.imban-mdpt-01 .data-wrap dl {display:none;position:absolute;z-index:1;left:0;top:0%;width:100%;height:100%;}
.imban-mdpt-01 .data-wrap dl.isOn {display:block;}
.imban-mdpt-01 .data-wrap dl dt {position:absolute;left:0;top:50%;width:50%;height:30px;margin-top:-15px;text-align:center;color:#fff}

.imban-mdpt-01 .data-wrap dl dt strong {display:block;font-weight:NORMAL;font-size:22px;}
.imban-mdpt-01 .data-wrap dl dd {position:absolute;right:0;width:50%;height:100%;top:0;text-align:center;overflow:hidden;text-align:right;backgrounD:#cacaca;}

.imban-mdpt-01 .data-wrap dl .pcont, .imban-mdpt-01 .data-wrap dl dd img, .imban-mdpt-01 .data-wrap dl dd .pimg {height:100%;width:100%}
.imban-mdpt-01 .data-wrap dl dd a {display:block;height:100%;width:100%}
.imban-mdpt-01 .arr {display:block;width:20px;height:40px;position:absolute;left:50%;top:50%;margin-top:-20px;margin-left:0px;overflow:hidden;z-index:200;}

.isIE7 .imban-mdpt-01  .ctrl-btns  a {background:#36679b;}
.isIE7 .imban-mdpt-01  .ctrl-btns  a span {opacity:0;display:inline-block;padding-left:20px;height:14px;cursor:pointer;}
.isIE7 .imban-mdpt-01  .ctrl-btns  a:hover, .isIE7 .imban-mdpt-01  .ctrl-btns  a.over {background:#1b4776}


/*-------------------*/

/* 레이아웃 기본 스타일 선언(컨텐츠 중앙 정렬) : 최대 width 확인 */
.div-abs {position:absolute;}
.m-div-wrap {position:relative;width:100%;text-align:center;margin:0 auto 0 auto;}
.m-div-cont {position:relative;text-align:left;margin:0 auto 0 auto;}
.m-div-cont:after {clear:both;content:"";display:block;}

@media all and (min-width:1000px) {
	.m-div-wrap {min-width:1000px;}
	.m-div-cont {max-width:1000px;width:100%;}
}
@media all and (min-width:481px) and (max-width:759px){
	.m-div-cont , #contents.m-div-cont {margin-left:0px;margin-right:0px;}
}
@media all and (max-width:480px){
	.m-div-cont, #contents.m-div-cont {margin-left:0px;margin-right:0px;}
}

.m-div-gap {height:20px;display:block;}
.mw-wrap {position:relative;width:100%;height:100%;}
.mw-wrap:after {clear:both;content:"";display:block}


/*///////////////////////////*/

.msec-mvisual {overflow:hidden;}
#mvisual-wr {height:auto;position:relative;overflow:hidden;}

#mvisual .ctrl-nums  * {vertical-align:top;}
#mvisual .ctrl-nums {z-index:1000;display:block;position:absolute;width:90%;height:22px;padding:4px 0;bottom:15px;left:5%;}
#mvisual .ctrl-nums .ctrl-btns button {width:24px;height:24px;cursor:pointer;border:0;background:url(/_Img/Template/Main/mctrl_btns.png) no-repeat left top;overflow:hidden;}
#mvisual .ctrl-nums .ctrl-btns button span {display:inline-block;text-indent:9999em;}
#mvisual .ctrl-nums .nums {position:absolute;bottom:0;right:0;}
#mvisual .ctrl-nums .nums button {width:24px;height:24px;cursor:pointer;border:0;background:url(/_Img/Template/Main/mctrl_btns.png) no-repeat -125px 0;overflow:hidden;}
#mvisual .ctrl-nums .nums button span {display:inline-block;text-indent:9999em;}
#mvisual .ctrl-nums .nums button.active {background-position:-101px 0}

#mvisual .ctrl-nums .ctrl-btns .btn-prev {background-position:0; 0;}
#mvisual .ctrl-nums .ctrl-btns .btn-next {background-position:-25px 0;}
#mvisual .ctrl-nums .ctrl-btns .btn-play {background-position:-75px 0;}
#mvisual .ctrl-nums .ctrl-btns .btn-stop {background-position:-50px 0px;}


#mvisual-wr .visimg-wr {position:absolute;left:50%;top:0;width:100%;height:100%;}
#mvisual-wr .visimg-wr {left:0;top:0;}
#mvisual-wr .visimg-img {position:absolute;left:0;top:0;transition:left .3s ease, margin .3s ease;}
#mvisual-wr .visimg-img img{vertical-align:top;width:100%;}
#mvisual-wr .visimg-bg {position:absolute;left:0;top:0;width:100%;height:100%;left:0;top:0;}

/* owl 실행*/
#mvisual-wr .visimg-eft-wr {position:relative;}
.owl-item {float:left;}
.owl-carousel .owl-wrapper {display: none;position:relative;-webkit-transform:translate3d(0px, 0px, 0px);}



/* 메인템플릿 */
/* NEWS */
.singleboard {position:relative;}
.singleboard .md-tit {font-size:20px;color:#333;margin-bottom:30px;}
.singleboard li {position:relative;padding-left:12px;}
.singleboard li:after {content:'';position:absolute;left:0;top:50%;width:2px;height:2px;margin-top:-1px;background:#444;}
.singleboard li a {display:block;overflow:hidden;text-align:left;line-height:1.25em;height:1.25em;font-size:14px;padding:0.25em 0 0.5em 0;margin-right:90px;}
.singleboard li .subject {display:inline-block;text-overflow:ellipsis;font-weight:500;max-width:92%;height:1.25em;white-space:nowrap;text-overflow:ellipsis;overflow:hidden;}
.singleboard li .ico {display:inline-block;vertical-align:top;}
.singleboard li .ico img {vertical-align:top;}
.singleboard li .date {width:80px;text-align:right;position:absolute;right:0;top:2px;font-size:13px;color:#777}
.singleboard li a:hover .subject, .singleboard li a:focus .subject {text-decoration:underline;color:#0fa24c;}
.singleboard li.no-data {float:none;width:100%;margin:10px 0 0 0;padding:80px 0 0 0;background:url(/_Img/Common/ico_nodata.png) no-repeat 50% 0}
.singleboard .btn-more {position:absolute;right:0px;top:0;height:30px;width:30px;background:url(/_Img/Template/Main/more05.gif) no-repeat 0 0;}

/* */
.mlinks-eng {height:100%;background:#fff;}
.mlinks-eng .md-tit {display:none;}
.mlinks-eng .data-wr {position:relative;border:1px solid #d2d2d2}
.mlinks-eng ul:after {content:"";display:block;clear:both;}
.mlinks-eng li {padding:0 15px;border-top:1px solid #d2d2d2}
.mlinks-eng li:first-child {border-top:0}
.mlinks-eng li a {position:relative;display:block;transition:all .3s ease;font-weight:bold;}
.mlinks-eng li a:after {content:'';position:absolute;right:0;top:50%;width:20px;height:20px;margin-top:-10px;background:url(/_Img/Template/Icons/mlinks_arr02.png) no-repeat 0 0;transition:all .3s ease;}
.mlinks-eng li a:hover, .mlinks-eng li a:focus {text-decoration:underline;}
.mlinks-eng li a:hover:after, .mlinks-eng li a:focus:after {background-position:0 -22px;}
.mlinks-eng li a span {display:block;padding:20px 25px 20px 40px;height:15px;line-height:1.2em;}
.mlinks-eng li a:before {content:'';position:absolute;left:0;top:50%;width:26px;height:26px;margin-top:-13px;background:url(/_Img/Template/Icons/mlinks_ico01.png) no-repeat 0 0;}
.mlinks-eng li.n1 a:before {background-position:0 0;}
.mlinks-eng li.n2 a:before {background-position:-26px 0;}
.mlinks-eng li.n3 a:before {background-position:-52px 0;}
.mlinks-eng li.n4 a:before {background-position:-78px 0;}

/* */
.micban-eng {width:100%;height:100%;}
.micban-eng .md-tit {display:none;}
.micban-eng .datalist {width:100%;height:100%;margin-left:auto;margin-right:auto;}
.micban-eng ul, .micban-eng .datalist {height:100%;}
.micban-eng ul:after {content:"";display:block;clear:both;}
.micban-eng li {float:left;text-align:center;background:#f5f5f5;}
.micban-eng li a {display:block;position:relative;font-size:16px;color:#444;padding-top:50px;height:200px;overflow:hidden;}
.micban-eng li .picon {display:block;width:96px;height:96px;margin:0 auto 25px auto;background:url(/_Img/Template/Icons/eng_mic01.png) no-repeat 0 0;}
.micban-eng li .ptit {width:100%;display:block;line-height:1.35em;font-weight:bold;}

.micban-eng.s2 li {width:50%;}
.micban-eng.s3 li {width:33.333%;}
.micban-eng.s4 li {width:25%;}

.micban-eng li.n1, .micban-eng li.n3, .micban-eng li.n5 {background:url(/_Img/Template/Icons/mic_bg01.jpg) repeat 0 0;}
.micban-eng li.n1 a, .micban-eng li.n3 a, .micban-eng li.n5 a {color:#fff;}

.micban-eng li .picon.ic-icon1 {background-position:0 0;}
.micban-eng li .picon.ic-icon2 {background-position:-97px 0;}

/* */
.micban-eng2 {width:100%;height:100%;}
.micban-eng2 .md-tit {display:none;}
.micban-eng2 .datalist {width:100%;height:100%;margin-left:auto;margin-right:auto;}
.micban-eng2 ul, .micban-eng2 .datalist {height:100%;}
.micban-eng2 ul:after {content:"";display:block;clear:both;}
.micban-eng2 li {float:left;width:50%;text-align:center;}
.micban-eng2 li a {display:block;position:relative;font-size:14px;color:#444;padding:5px 0;overflow:hidden;}
.micban-eng2 li .picon {display:block;border-radius:50%;width:72px;height:72px;margin:0 auto 8px auto;background:#f5f5f5 url(/_Img/Template/Icons/eng_mic02.png) no-repeat 0 0;transition:all .3s ease;}
.micban-eng2 li .ptit {width:100%;display:block;line-height:1.35em;font-weight:bold;}
.micban-eng2 li a:hover .picon {background-color:#fff;}

.micban-eng2 li .picon.ic-icon1 {background-position:0 0;}
.micban-eng2 li .picon.ic-icon2 {background-position:-73px 0;}
.micban-eng2 li .picon.ic-icon3 {background-position:-146px 0;}
.micban-eng2 li .picon.ic-icon4 {background-position:-219px 0;}

/* */
.mpopzone-eng {}
.mpopzone-eng .md-tit {display:none;}
.mpopzone-eng .banner-wrap {overflow:hidden;}
.mpopzone-eng .ctrlnums-wrap {position:relative;float:left;width:50%;height:250px;text-align:center;background:#13447e url(/_Img/Template/Icons/mphoto_bg01.jpg) repeat 0 0}
.mpopzone-eng .ctrlnums-wrap .stxt {display:block;color:#fff;font-size:14px;padding-top:60px;line-height:1;}
.mpopzone-eng .ctrlnums-wrap .tit {display:block;color:#fff;font-size:22px;padding:30px 0 40px 0;line-height:1;}
.mpopzone-eng .ctrl-nums {display:inline-block;width:auto;margin:0 auto;}
.mpopzone-eng .ctrl-nums span {display:inline-block;vertical-align:top;}
.mpopzone-eng .ctrl-nums button, .mvis-wrap .ctrl-nums .nums button {border:0;width:16px;height:16px;background:url(/_Img/Template/Icons/mvis_ctrl.png) no-repeat;vertical-align:top;}
.mpopzone-eng .ctrl-nums button span {width:1px;height:1px;overflow:hidden;position:absolute;top:-1000px;}
.mpopzone-eng .ctrl-nums button.btn-stop {background-position:-12px 1px}
.mpopzone-eng .ctrl-nums button.btn-play {background-position:4px 1px;display:none;}
.mpopzone-eng .ctrl-nums .nums {margin-left:10px;}
.mpopzone-eng .ctrl-nums .nums .owl-dot {display:inline-block;width:12px;height:12px;margin:0 3px;border-radius:50%;background:rgba(255,255,255,0.2);cursor:pointer;}
.mpopzone-eng .ctrl-nums .nums .owl-dot.active {background:#fff;}
.mpopzone-eng #banner {float:left;width:50%;height:250px;overflow:hidden;}
.mpopzone-eng #banner .item {height:250px;}
.mpopzone-eng #banner .item img {height:100%;}



/*///////////////////////////*/

.msec-wr {position:relative;margin-top:40px;}
.msec-wr:after {clear:both;content:"";display:block}


#main-container {height:auto;}
	
.msec-mvisual {height:auto;z-index:1}
#mvisual-wr .visimg-img {left:50%;margin-left:-1000px;}


.msec-wr2 {margin-top:35px;margin-bottom:35px}

/*///////////////////////////*/
#contents {}
@media all and (max-width:999px) {
	#contents {margin-left:15px;margin-right:15px;}
}
@media all and (min-width:1000px) {
	#main-container {}
	
	.msec-vis-cont {height:410px;}
		.msec-mvisual {height:100%;}

		#contents {margin-top:30px;}
		.msec-wr1 {height:220px;position:relative;}		
		.msec-wr2 {height:250px;position:relative;}		

		
		.msec-cont1 {width:50%;height:220px;position:absolute;left:0px;top:0px;box-sizing:border-box;padding-right:30px;}
		.msec-cont2 {width:25%;height:220px;position:absolute;right:25%;top:0px;box-sizing:border-box;padding-right:15px;}
		.msec-cont3 {width:25%;height:220px;position:absolute;right:0;top:0px;box-sizing:border-box;padding-left:15px;}

		
		.micban-bufseng-s4 .datalist {height:100%;}
		.micban-bufseng-h4 .datalist {height:100%;}

		.msec-cont4 {width:50%;height:100%;}
		.msec-cont5 {width:50%;height:100%;position:absolute;right:0px;top:0px;}

}

@media all and (min-width:640px) and (max-width:999px){
	.msec-vis-cont {}
	

	
	.msec-wr1 {height:310px;margin-top:30px;margin-bottom:25px;}
	.msec-cont1 {width:auto;height:220px;position:relative;margin-right:38%;}
	.msec-cont2 {width:35%;height:220px;position:absolute;right:0;top:0px;box-sizing:border-box;}
	.msec-cont2 .datalist  {width:100%;height:100%;}

	.msec-cont3 {width:100%;height:60px;position:relative;margin-top:30px;}
	.msec-cont3 .datalist  {width:100%;height:100%;}
	.msec-cont3 .datalist li {width:25%;height:100%;border-bottom:0;box-sizing:border-box;}
	.msec-cont3 .datalist li.n1 {border-left:0;}
	.msec-cont3 .micban-bufseng-h4 {border:1px solid #DDD;}
	.msec-cont3 .micban-bufseng-h4 li {border:0;border-left:1px solid #DDD;}

	.msec-wr2 {position:relative;height:240px;}
		.msec-cont4 {margin-right:480px;height:100%;position:relative;width:auto;}
		.msec-cont4 li {width:100%;height:50%;}
		.msec-cont5 {width:480px;height:100%;position:absolute;right:0;top:0;}

}
@media all and (min-width:480px) and (max-width:639px){

	
	.msec-wr1 {height:380px;margin-top:30px;margin-bottom:25px;}
	.msec-cont1 {width:auto;height:220px;position:relative;margin-right:38%;}
	.msec-cont3 {width:35%;height:220px;position:absolute;right:0;top:0px;box-sizing:border-box;}
	.msec-cont3 .datalist  {width:100%;height:100%;}

	.msec-cont2 {width:100%;height:120px;position:relative;margin-top:30px;}
	.msec-cont2 .datalist  {width:100%;height:100%;}
	.msec-cont2 .datalist li {width:25%;height:100%;}

	.msec-wr2 {position:relative;height:180px;margin-bottom:20px;}
	.msec-cont4 {position:absolute;left:0;top:0;height:180px;width:35%;}
	.msec-cont4 li {width:100%;height:50%;}
	
	.msec-cont5 {margin-left:35%;width:auto;height:180px;}
	.msec-cont5 .imban-mdpt-01 .ctrl-wrap h3 {top:10%;}
	.msec-cont5 .imban-mdpt-01 .ctrl-wrap .ctrl-btns {bottom:10%;}

}
@media all and (max-width:480px){
	.msec-wr1 {margin-top:15px;}
	.msec-cont1 {height:220px;}
	
	.msec-cont2 {width:100%;height:120px;position:relative;margin-top:30px;}
	.msec-cont2 .datalist  {width:100%;height:100%;}
	.msec-cont2 .datalist li {width:25%;height:100%;}

	.msec-cont3 {width:100%;height:100px;position:relative;margin-top:30px;}
	.msec-cont3 .datalist  {width:100%;height:100%;}
	.msec-cont3 .datalist li {width:50%;height:50%;box-sizing:border-box;}
	.msec-cont3 .micban-bufseng-h4 {border:1px solid #DDD;}
	.msec-cont3 .micban-bufseng-h4 li {border:0;overflow:hidden;}
	.msec-cont3 .micban-bufseng-h4 li.li0 {}
	.msec-cont3 .micban-bufseng-h4 li.li1 {border-left:1px solid #DDD;}
	.msec-cont3 .micban-bufseng-h4 li.li2 {border-top:1px solid #DDD;}
	.msec-cont3 .micban-bufseng-h4 li.li3 {border-top:1px solid #DDD;border-left:1px solid #DDD;}
	.msec-cont4 {height:100px;width:100%;}

	.msec-cont5 {width:100%;height:150px;}
	.msec-cont5 .imban-mdpt-01 .ctrl-wrap h3 {top:10%;}
	.msec-cont5 .imban-mdpt-01 .ctrl-wrap .ctrl-btns {bottom:10%;}
	


}

@media all and (min-width:640px) and (max-width:999px){


}
@media all and (max-width:639px){
	.msec-cont4 .micban-bufseng-s2 .picon {margin-left:-20px;margin-top:-20px;width:40px;height:40px;background-size:auto 40px;	}

	.micban-bufseng-s2  .ic-icon1 {background-position:0px 0px;}
	.micban-bufseng-s2  .ic-icon2 {background-position:-40px 0px;}
	.micban-bufseng-s2  .ic-icon3 {background-position:-80px 0px;}
	.micban-bufseng-s2  .ic-icon4 {background-position:-120px 0px;}
	.micban-bufseng-s2  .ic-icon5 {background-position:-160px 0px;}
	.micban-bufseng-s2  .ic-icon6 {background-position:-200px 0px;}
	.micban-bufseng-s2  .ic-icon7 {background-position:-240px 0px;}
	.micban-bufseng-s2  .ic-icon8 {background-position:-280px 0px;}
	.micban-bufseng-s2  .ic-icon9 {background-position:-320px 0px;}
	.micban-bufseng-s2  .ic-icon10 {background-position:-360px 0px;}


}



